@charset "utf-8";

.service-section .service-item.point2 .service-point2-1-container {
  display: flex;
  width: 100%;
  padding: 50px 60px;
  flex-direction: row;
  align-items: flex-start;
  gap: 197px;
  align-self: stretch;
  flex-wrap: wrap;
}

.service-section
  .service-item.point2
  .service-point2-1-container
  .service-point2-1-first-container {
  display: flex;
  width: fit-content;
  flex-direction: column;
  align-items: flex-start;
  gap: 112px;
  box-sizing: border-box;
}

.service-section
  .service-item.point2
  .service-point2-1-container
  .service-point2-1-first-container
  img {
  width: 280px;
  height: auto;
}

.service-section
  .service-item.point2
  .service-point2-1-container
  .service-point2-1-second-container {
  display: flex;
  flex: 1;
  box-sizing: border-box;
  min-width: 612px;
  height: 493px;
  padding: 52px 50px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
  background: var(--sys-bg-default, #f3f5f7);
}

.service-section
  .service-item.point2
  .service-point2-1-container
  .service-point2-1-second-container
  .mindcafe-services {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: center;
}

.service-section .service-item.point2 .mindcafe-service-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
}

.service-section
  .service-item.point2
  .mindcafe-service-item
  .service-name-container {
  display: flex;
  box-sizing: border-box;
  width: 160px;
  height: 32px;
  padding: 8px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: var(--ref-primary-200, #3cd0d0);
}

.service-section
  .service-item.point2
  .mindcafe-service-item
  .service-name-container
  .service-name-text {
  color: var(--sys-bg-alt, #fff);
  text-align: center;
  /* Component/Large/Accent */
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 16px */
}

.service-section .service-item.point2 .mindcafe-service-item img {
  height: 347px;
  width: 160px;
  align-self: stretch;
  aspect-ratio: 160/347;
}

.service-section .service-item.point2 .service-point2-2-container {
  display: flex;
  width: 100%;
  padding: 50px 60px 80px 60px;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  align-self: stretch;
  flex-wrap: wrap;
}

.service-section
  .service-item.point2
  .service-point2-2-container
  .service-point2-2-first-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
  flex-wrap: wrap;
}

.service-section
  .service-item.point2
  .service-point2-2-container
  .service-point2-2-first-container
  .service-benefits {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  flex: 3;
  min-width: 464px;
  align-self: stretch;
}

.service-section
  .service-item.point2
  .service-point2-2-container
  .service-point2-2-first-container
  .service-pie-charts {
  display: flex;
  padding: 40px 90px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 66px;
  border-radius: 16px;
  flex: 4;
  min-width: 432px;
  align-self: stretch;
  background: var(--sys-bg-default, #f3f5f7);
}

.service-section
  .service-item.point2
  .service-point2-2-container
  .img-description-text {
  color: var(--ref-neutral-300, #b6bdc4);
  word-break: keep-all;
  /* Caption/Small */
  text-align: left;
  font-family: Pretendard;
  font-size: var(--ref-font-size-1-static, 12px);
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 16.8px */
  align-self: end;
}

.service-section .service-item.point2 .service-benefit-item {
  display: flex;
  padding: 21px 20px;
  flex-direction: row;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
  border-radius: 16px;
  background: var(--sys-bg-default, #f3f5f7);
}

.service-section .service-item.point2 .service-benefit-item img {
  width: 28px;
  height: 28px;
  box-sizing: border-box;
  margin-top: 4px;
}

.service-section
  .service-item.point2
  .service-benefit-item
  .service-benefit-text {
  color: var(--comp-style-neutral-darkest-900, #373d44);
  /* Body/Large */
  font-family: Pretendard;
  font-size: var(--ref-font-size-4-static, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
}

.service-section .service-item.point2 .service-pie-chart-item {
  display: flex;
  width: 183px;
  flex-direction: column;
  align-items: center;
  gap: 27px;
  flex-shrink: 0;
}

.service-section
  .service-item.point2
  .service-pie-chart-item
  .service-pie-chart-name-container {
  display: flex;
  width: 180px;
  height: 32px;
  padding: 8px 15px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
  border-radius: 8px;
  background: var(--ref-primary-200, #3cd0d0);
}

.service-section
  .service-item.point2
  .service-pie-chart-item
  .service-pie-chart-name-container.dark {
  background: var(--ref-primary-300, #00bbba);
}

.service-section
  .service-item.point2
  .service-pie-chart-item
  .service-pie-chart-name-text {
  color: var(--sys-bg-alt, #fff);
  text-align: center;
  /* Component/Large/Accent */
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 16px */
}

.service-section .service-item.point2 .service-pie-chart-item img {
  width: 183px;
  height: 185px;
}

@media screen and (max-width: 1023px) {
  .service-section .service-item.point2 .service-point2-1-container {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    flex-direction: row;
    align-items: flex-start;
    gap: 33px;
    align-self: stretch;
    flex-wrap: wrap;
  }

  .service-section
    .service-item.point2
    .service-point2-1-container
    .service-point2-1-first-container {
    display: flex;
    width: fit-content;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    box-sizing: border-box;
  }

  .service-section
    .service-item.point2
    .service-point2-1-container
    .service-point2-1-first-container
    img {
    width: 190px;
    height: auto;
  }

  .service-section
    .service-item.point2
    .service-point2-1-container
    .service-point2-1-second-container {
    display: flex;
    flex: 1;
    box-sizing: border-box;
    width: 100%;
    min-width: 100%;
    height: auto;
    padding: 30px 10px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    background: var(--sys-bg-default, #f3f5f7);
  }

  .service-section
    .service-item.point2
    .service-point2-1-container
    .service-point2-1-second-container
    .mindcafe-services-slick {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;

    flex-direction: row;
    gap: 16px;
    justify-content: center;
  }

  .service-section
    .service-item.point2
    .service-point2-1-container
    .service-point2-1-second-container
    .mindcafe-services-slick
    .slick-slide {
    height: 381px;
    width: 160px;
    margin-right: 16px;
    box-sizing: border-box;
  }

  .service-section .service-item.point2 .slick-prev {
    width: 16px;
    height: 16px;
    margin-left: 8px;
    box-sizing: border-box;
    content: url(../../../images/main/home/service_section_slick_prev.svg);
  }

  .service-section .service-item.point2 .slick-next {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    box-sizing: border-box;
    content: url(../../../images/main/home/service_section_slick_next.svg);
  }

  .service-section .service-item.point2 .mindcafe-service-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
  }

  .service-section
    .service-item.point2
    .mindcafe-service-item
    .service-name-container {
    display: flex;
    box-sizing: border-box;
    width: 160px;
    height: 32px;
    padding: 8px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    background: var(--ref-primary-200, #3cd0d0);
  }

  .service-section
    .service-item.point2
    .mindcafe-service-item
    .service-name-container
    .service-name-text {
    color: var(--sys-bg-alt, #fff);
    text-align: center;
    /* Component/Medium/Accent */
    font-family: Pretendard;
    font-size: var(--ref-font-size-2-static, 14px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 14px */
  }

  .service-section .service-item.point2 .mindcafe-service-item img {
    height: 347px;
    width: 160px;
    align-self: stretch;
    aspect-ratio: 160/347;
  }

  .service-section .service-item.point2 .service-point2-2-container {
    display: flex;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;
    flex-wrap: wrap;
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .service-point2-2-first-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    flex-wrap: wrap;
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .service-point2-2-first-container
    .service-benefits-slick {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
    min-width: 100%;
    width: 100%;
    align-self: stretch;
    border-radius: 16px;
    padding: 10px 30px;
    box-sizing: border-box;
    background: var(--sys-bg-default, #f3f5f7);
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .service-point2-2-first-container
    .service-benefits-slick
    .slick-slide {
    height: auto;
    width: 240px;
    align-self: center;
    margin-right: 16px;
    box-sizing: border-box;
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .service-point2-2-first-container
    .service-pie-charts-slick {
    display: flex;
    padding: 10px 30px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    flex: 0;
    min-width: 100%;
    width: 100%;
    box-sizing: border-box;
    align-self: stretch;
    background: var(--sys-bg-default, #f3f5f7);
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .service-point2-2-first-container
    .service-pie-charts-slick
    .slick-slide {
    height: auto;
    width: 180px;
    align-self: center;
    margin-right: 16px;
  }

  .service-section
    .service-item.point2
    .service-point2-2-container
    .img-description-text {
    color: var(--ref-neutral-300, #b6bdc4);
    font-family: Pretendard;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 14px */
    align-self: end;
  }

  .service-section .service-item.point2 .service-benefit-item {
    display: flex !important; /* ✅ slick이 덮어써도 강제로 유지 */
    width: 100%;
    padding: 24px 0;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 8px;
    border-radius: 0;
    background: none;
  }

  .service-section .service-item.point2 .service-benefit-item img {
    width: 28px;
    height: 28px;
    box-sizing: border-box;
    margin-top: 0px;
  }

  .service-section
    .service-item.point2
    .service-benefit-item
    .service-benefit-text {
    max-width: 196px;
    color: var(--comp-style-neutral-darkest-900, #373d44);
    /* Body/Medium */
    font-family: Pretendard;
    font-size: var(--ref-font-size-3-static, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
  }

  .service-section .service-item.point2 .service-pie-chart-item {
    display: flex !important;
    width: 180px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-shrink: 0;
  }

  .service-section
    .service-item.point2
    .service-pie-chart-item
    .service-pie-chart-name-container {
    width: fit-content;
    height: fit-content;
    box-sizing: border-box;
    padding: 8px 15px;
    flex-shrink: 0;
    border-radius: 8px;
    background: var(--ref-primary-300, #00bbba);
  }

  .service-section
    .service-item.point2
    .service-pie-chart-item
    .service-pie-chart-name-container.dark {
    background: var(--ref-primary-300, #00bbba);
  }

  .service-section
    .service-item.point2
    .service-pie-chart-item
    .service-pie-chart-name-text {
    color: var(--sys-bg-alt, #fff);
    text-align: center;
    /* Component/Large/Accent */
    font-family: Pretendard;
    font-size: var(--ref-font-size-3-static, 12px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 16px */
  }

  .service-section .service-item.point2 .service-pie-chart-item img {
    width: 146px;
    height: auto;
  }
}
